<bugID>932880<Summary>Developer tools leak many windows until shutdown in browser-chrome tests</Summary><Description>Created attachment 824741
browser-chrome shutdown log

from IRC:
04:07	khuey	and a ton of devtools stuff
04:08	khuey	https://khuey.pastebin.mozilla.org/3378934
04:08	khuey	that's a successful bc run
04:08	khuey	notice all the devtools stuff not getting GCd until the end
04:08	njn	is the devtools pane being opened and then not closed?
04:09	khuey	well the number of windows seems to suggest no
04:09	khuey	since that would be 50 or more devtools pages
04:09	khuey	*panes

(I've attached the shutdown log in question for when the pastebin goes away)</Description></bugID>